Like Npt Comment
Puts a thumbsup on a comment on a non-project task.
Comments may have reactions, specifically thumbsup reactions, associated with them. You can add a thumbs-up to a comment by calling this API. You can remove the thumbs-up by calling UnlikeNptComment
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
commentId
the id of the comment
Headers
x-integration-name
The name of the calling system passed along as a header parameter
Response
Success
error
If the API call failed, this will contain information about the error that occurred.
success
True if the API call succeeded; false otherwise.
hasError
True if the API call failed.
statusCode
The HTTP code of the response.